﻿/* CSS 讨论组 */
.BoardList{width:960px; height:auto; margin-top:50px;}
	/*路径*/
    .siteLink{width:925px; height:55px; line-height:55px; font-family:'微软雅黑'; border-top:1px solid #c1c1c1;}
	.BoardLeft{width:705px; height:auto;}
    .BoardLeft .BoardTheme{width:643px; height:auto; padding:0px 30px; border:1px solid #ECECEC; margin-bottom:30px;}
	.BoardLeft .BoardTheme ul{width:645px; height:25px; padding:30px 0px; border-bottom:1px dashed #ECECEC; margin-bottom:-1px;}
	.BoardLeft .BoardTheme ul li{float:left; margin-left:10px; font-family:'微软雅黑'; line-height:25px;}
	.BoardLeft .BoardTheme ul li h1{font-size:16px;}
	.BoardLeft .BoardTheme ul li h1 a{ text-decoration:none;}
	.BoardLeft .BoardTheme ul li .themeSpan{font-size:13px; margin-left:30px; color:#c1c1c1;}
	
	.BoardLeft .NewSpeech{width:705px; height:auto;}
	.BoardLeft .NewSpeech h1{width:705px; height:60px; line-height:60px; font-family:'微软雅黑'; font-size:18px; background:#F1F1F1; text-indent:30px;}
	.BoardLeft .NewSpeech .SpeechTitle{width:705px; height:50px; line-height:50px; margin-top:10px; color:#c1c1c1}
	.BoardLeft .NewSpeech .SpeechTitle ul li{float:left; text-align:center; font-family:'微软雅黑'; font-size:15px; margin:0px 10px;}
	.BoardLeft .NewSpeech .SpeechTitle ul .li1{width:315px; text-align:left}
	.BoardLeft .NewSpeech .SpeechTitle ul .li2{width:160px;}
	.BoardLeft .NewSpeech .SpeechTitle ul .li3{width:60px;}
	.BoardLeft .NewSpeech .SpeechTitle ul .li4{width:80px;}
	
	.BoardLeft .NewSpeech .SpeechList{width:705px; height:90px; margin-top:10px; border-bottom:1px dashed #c1c1c1;}
	.BoardLeft .NewSpeech .SpeechList .sul{width:705px; height:40px; line-height:20px; padding:25px 0px;}
	.BoardLeft .NewSpeech .SpeechList .sul li{float:left; text-align:center; font-family:'微软雅黑'; font-size:13px; margin:0px 10px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li1{width:315px; text-align:left;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2{width:160px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li3{width:60px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li4{width:80px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2 .SpeechListAuthor {width:160px; height:40px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2 .SpeechListAuthor ul{width:160px; height:40px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2 .SpeechListAuthor ul li{float:left; font-size:12px; margin:0px; text-align:left; margin-right:5px; line-height:18px;}
	
	.BoardLeft .NewDiscussion{width:705px;}
	.BoardLeft .NewDiscussion .titleBox{width:310px; height:40px; margin-top:10px; padding:5px; color:#333333;}
	.BoardLeft .NewDiscussion .selectBox{height:33px; margin-top:10px; color:#333333;}
	.BoardLeft .NewDiscussion .texBox{width:330px; height:240px; margin-top:10px; padding:5px; color:#333333;}
	
	
	.BoardDiscussion h1{width:705px; height:60px; line-height:60px; font-family:'微软雅黑'; font-size:16px; background:#F1F1F1; text-indent:30px;}
	.BoardDiscussion h2{width:705px; height:60px; line-height:60px; font-family:'微软雅黑'; font-size:18px;}
	.BoardDiscussion .proTheme{width:705px; height:auto;}
	.BoardDiscussion .proTheme ul li{float:left; margin-right:10px;}
	.BoardDiscussion .proTheme ul .li1{width:50px;}
	.BoardDiscussion .proTheme ul .li2{width:630px; height:auto;}
	
	.BoardRight{width:179px; height:auto; padding-right:41px;}
		.BoardRight div{border-bottom:1px solid #c1c1c1;}
		.BoardRight .fbtn{width:179px; height:49px; padding:0px 0px 30px 0px;}
		.BoardRight .ftopic{width:179px; height:20px; padding:15px 0px; font-family:'微软雅黑'; font-size:15px;}
		.BoardRight .ftopic a{text-decoration:none;}
		
    
